# $Revision: 1.9 $, $Date: 2004/09/11 17:53:57 $
#
# TODO:
# longer descriptions
#
Summary:	Linux Terminal Server Project - X core for terminals
Summary(pl):	Podstawowa X dla terminali z Linux Terminal Server Project
Name:		ltsp_x_core
Version:	3.0.4
Release:	2
License:	GPL
Group:		Applications/Networking
Source0:	http://dl.sourceforge.net/ltsp/%{name}-%{version}-i386.tgz
# Source0-md5:	94dc471e8537d47568f35044b1bcfd4a
URL:		http://www.ltsp.org/
Requires:	ltsp_core
AutoProv:	0
AutoReq:	0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_ltspdir	/home/services/ltsp
%define		no_install_post_strip	1

%description
This package contains X core for LTSP terminals.

%description -l pl
Ten pakiet zawiera podstawowe X dla terminali LTSP.

%prep
%setup -q -n %{name}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_ltspdir}

cd i386
cp -r {bin,etc,usr} $RPM_BUILD_ROOT%{_ltspdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_ltspdir}/bin/*
%{_ltspdir}/etc/*
%dir %{_ltspdir}/usr/X11R6
%attr(755,root,root) %{_ltspdir}/usr/X11R6/bin
%dir %{_ltspdir}/usr/X11R6/lib
%{_ltspdir}/usr/X11R6/lib/*.a
%attr(755,root,root) %{_ltspdir}/usr/X11R6/lib/*.so*
%attr(755,root,root) %{_ltspdir}/usr/X11R6/lib/X11
%attr(755,root,root) %{_ltspdir}/usr/X11R6/lib/modules

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: ltsp_x_core.spec,v $
Revision 1.9  2004/09/11 17:53:57  wolf
- correct group
- rel++

Revision 1.8  2004/03/13 21:08:31  averne
- rel 1 for Ac

Revision 1.7  2003/05/28 12:59:38  malekith
- massive attack: source-md5

Revision 1.6  2003/05/25 05:50:19  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2003/04/21 15:27:36  qboosh
- cleanups, missing dirs
- use AutoProv+AutoReq: 0 instead of putting everything in _noauto*
- R: ltsp_core

Revision 1.4  2003/02/27 11:54:29  djrzulf
- another fix

Revision 1.3  2003/02/27 11:36:10  djrzulf
- another fix

Revision 1.2  2003/02/27 11:21:56  djrzulf
- corrected permisions,

Revision 1.1  2003/02/27 10:12:50  djrzulf
- initial pld version

Revision 1.1  2003/02/27 09:47:48  djrzulf
- initial pld version

Revision 1.1  2003/02/27 09:38:56  djrzulf
- initial pld version
